Bug 66969 - PS/2 keyboard freezes after some time
PS/2 keyboard freezes after some time
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i686 Linux
low Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-19 06:37 EDT by Klaus-J. Wolf
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Klaus-J. Wolf 2002-06-19 06:37:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020618

Description of problem:
On a noname Computer the PS/2 keyboard freezes (i.e. becomes unusable) after
some time (idle) or after starting X (with X, e.g., it is not possible to switch
virtual consoles anymore).

The proposal (see comment to bug report #66738) of appending "reboot=b" to the
kernel parameters did not change anything.

The problem seems to be specific to RedHat Linux 7.3 (7.2 worked fine).

There seem to be some relations to the gpm mouse daemon - starting gpm also
results in disabled keyboard sometimes, while the mouse itself seems not to work
at all (there is no mouse cursor on the console; with X it could not be tested).


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start X for immediate effect.
2.
3.
	

Actual Results:  Keybaord becomes unusable (LEDs doesn't show any changes, no
key press appears to be recognized). The machine itself still appears to work.


Additional info:

Pentium System
Board ASUS P2B-S BIOS Rev. 1012
Award BIOS 4.75PG

256MB RAM
Comment 1 Bugzilla owner 2004-09-30 11:39:41 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.